/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

.banner{
	position: relative;
	background-image: url('../images/StarsBack.png');
	height: 140px;
	width: 900px;
}

.banner-ida{
	position: absolute;
	top:14px;
	left:1px;
}  	

.banner-title{
	position: absolute;
	top:15%;
	left: 250px;
	transform: translate(-75px, -15%);
	font-family: 'arial black';
	font-size: 32pt;
	font-weight: bold;
	color: #ffffff;
}

.banner-page{
	position: absolute;
	top:85%;
	left: 250px;
	transform: translate(-75px, -85%);
	font-family: 'arial black';
	font-size: 18pt;
	font-weight: bold;
	color: #f2f200;
}

.error {color: #ff0000;}

.fixedpitch-text-courier{
  font-family: Courier New, Courier;
  font-size: 9pt;
  line-height: 115%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar  */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.fixedpitch-text{
  font-family: Lucida Console, Courier New;
  font-size: 9pt;
  line-height: 115%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar  */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.fixedpitch-text-bigger{
  font-family: Lucida Console, Courier New;
  font-size: 10pt;
  line-height: 100%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar  */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.fixedpitch-text-big{
  font-family: Lucida Console, Courier New;
  font-size: 11pt;
  line-height: 100%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar  */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.footer{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  line-height: 110%;
  color: #ffffff;
}

.footer a:link {color: #ffff00;}
.footer a:visited {text-decoration: none; color: #ffffff;}
.footer a:hover {color: #00ff00;}
.footer a:active {text-decoration: none; color: #ffffff;}


.normal-text{
  font-family: Segoe UI Lite, arial, helvetica, sans-serif;
  font-size: 11pt;
  line-height: 115%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.normal-text-smaller{
  font-family: Segoe UI Lite, arial, helvetica, sans-serif;
  font-size: 10pt;
  line-height: 100%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.normal-text-ul{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 125%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.normal-text-tight {
  font-family: Segoe UI Lite, arial, helvetica, sans-serif;
  font-size: 11pt;
  line-height: 105%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.normal-text-bigger{
  font-family: Segoe UI Lite, arial, helvetica, sans-serif;
  font-size: 11pt;
  line-height: 115%;
  text-align: left;
  overflow-x: auto; /* Hide horizontal scrollbar */
  overflow-y: visible; /* Hide horizontal scrollbar */
  color: #000000;
}

.optgroup { font-size: 11pt;}

.sidebar-text{
	font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	line-height: 105%;
}

.sidebar-text a:link {text-decoration: none; color: #000000;}
.sidebar-text a:visited {text-decoration: none; color: #000000;}
.sidebar-text a:hover {color: #0000000; background-color: #cecece;}
.sidebar-text a:active {text-decoration: none; color: #000000;}

.sidebar-text hr{
    border: none;
    height: 1px;
    background-color: #c8c8c8;
}

.sidebar-normal{
	font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 105%;
}

.selfreturn-cell{
  max-height: 800px;
  overflow-x: auto;  
  overflow-y: auto; 
}

.topic-header{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 13pt;
  font-weight: bold;
  line-height: 110%;
  color: #c10000;
}

.topic-header-black{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 13pt;
  font-weight: bold;
  line-height: 110%;
  color: #000000;
}

.topic-header-blue{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 13pt;
  font-weight: bold;
  line-height: 110%;
  color: #0000d2;
}

.results-table{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  font-weight: lighter;
  border-collapse: collapse;
  line-height: 100%;
  color: #000000;
}

.results-table-wide{
  overflow-x: auto;
  overflow-y: auto;    
  width: 1300px;
  height: 800px;
}


.results-table td.align-left, .results-table th.align-left {
    border: 1px solid #dcdcdc;
    padding: 5px;
    text-align: left;
}

.results-table td.align-right, .results-table th.align-right {
    border: 1px solid #dcdcdc;
    padding: 5px;
    text-align: right;
}

.results-table td.align-center, .results-table th.align-right {
    border: 1px solid #dcdcdc;
    padding: 5px;
    text-align: center;
}

.results-table td.align-justify, .results-table th.align-justify {
    border: 1px solid #dcdcdc;
    padding: 5px;
    text-align: justify;
}

.results-table tr : hover {background-color: #c8c8c8;}

/*.results-table-wide tr : hover {background-color: #c8c8c8;}*/

.results-table-red{
  font-family: Segoe UI Lite, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: lighter;
  line-height: 100%;
  border-collapse: collapse;
  color: #ff0000;
}

